@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

html {
	margin: 0;
	background: url('images/glietz_web_bg_900.png') #d2c5ac repeat-x;
}

body {
	margin: 0;
	padding: 0;
	background: transparent;
}

h1 {
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	color: #a41c22;
}

h2 {
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 28px;
	text-transform: uppercase;
	color: #a41c22;
}

h3 {
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	color: #a41c22;
}

p {
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #222;
}

hr {
	padding: 0;
	margin: 0;
	border: 0px;
	border-bottom: 1px solid #ccc;
	width: 416px;
}

a {
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	color: #a41c22;
	text-decoration: none;
	text-align: left;
}

	a:hover {
		text-decoration: underline;
	}

	a, a:link, a:visited, a:active, a:focus {
		outline:none;
	}
	
table {
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #222;
	text-align: left;
}

td {
	padding-right: 0px;
	padding-top: 2px;
	padding-bottom: 1px;
}

input {
	height: 20px;
}

textarea {
	margin-top: 3px;
}

/* Layout IDs */

#wrapper {
	position: relative;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

#box {
	position: relative;
	margin: 0 auto;
	width: 960px;
}
	#header {
		position: relative;
		width: 960px;
		height: 150px;
		background: transparent no-repeat;
		float: left;
	}
	
	#navigation {
		position: relative;
		width: 960px;
		height: 68px;
		background: url('images/glietz_web_navi_68.png') no-repeat;
		float: left;
	}
		#navi_top {
			width: 960px
			height: 29px;
			margin-top: 10px;
			float: left;
		}
			#navi_top_left {
				width: 200px;
				height: 29px;
				float: left;
			}
				#navi_top_left ul {
					margin: 0;
					padding: 0;
				}
				
				#navi_top_left li {
					padding-right: 10px;
					padding-left: 10px;
					margin-left: 10px;
					height: 29px;
					display: block;
					background: transparent;
					float: left;
				}
			
				.li_spacer {
					margin-right: 0px;
				}
				
				#navi_top_left a {
					padding-right: 10px;
					padding-left: 10px;
					font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
					font-size: 14px;
					font-weight: normal;
					text-align: center;
					text-decoration: none;
					line-height: 29px;
					color: #fff;
					background: transparent;
					display: block;
				}
				
				#navi_top_left a.link_active {
					color: #594e42;
					height: 29px;
					overflow: visible;
					background: #c4b29e;
				}
				
				#navi_top_left a:hover {
					padding-right: 10px;
					padding-left: 10px;
					color: #594e42;
					height: 29px;
					overflow: visible;
					background: #c4b29e;
				}
			
			#navi_top_right {
				width: 760px;
				height: 29px;
				float: left;
			}
				#navi_top_right ul {
					margin: 0;
					padding: 0;
				}
				
				#navi_top_right li {
					padding-right: 0px;
					padding-left: 0px;
					height: 29px;
					display: block;
					background: transparent;
					float: left;
				}
			
				.li_spacer {
					margin-right: 0px;
				}
				
				#navi_top_right a {
					padding-right: 15px;
					padding-left: 15px;
					font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
					font-size: 14px;
					font-weight: normal;
					text-align: center;
					text-decoration: none;
					line-height: 29px;
					color: #fff;
					float: left;
/*					background: transparent; */
/*					display: block; */
				}
				
				#navi_top_right a.link_active {
					color: #594e42;
					height: 29px;
					overflow: visible;
					background: #c4b29e;
				}
				
				#navi_top_right a:hover {
					padding-right: 15px;
					padding-left: 15px;
					color: #594e42;
					height: 29px;
					overflow: visible;
/*					background: #c4b29e; */
				}
		
		#navi_sub {
			width: 960px
			height: 28px;
			float: left;		
		}
			#navi_sub_Leistungen {
				position: relative;
				left: 430px;
			}
				#navi_sub_Leistungen ul {
					margin: 0;
					padding: 0;
				}
				
				#navi_sub_Leistungen li {
					height: 28px;
					display: block;
					background: transparent;
					float: left;
				}
				
				#navi_sub_Leistungen a {
					padding-right: 15px;
					padding-left: 15px;
					font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
					font-size: 12px;
					font-weight: bold;
					text-align: center;
					text-decoration: none;
					line-height: 28px;
					color: #fff;
					background: #c4b29e;
					display: block;
				}
				
				#navi_sub_Leistungen a:hover {
					color: #594e42;
				}
	
	#content {
		position: relative;
		width: 960px;
		height: 382px;
		background: url('images/glietz_web_content_382.jpg') no-repeat;
		float: left;
	}
	
	#content_col3 {
		padding: 0;
		margin: 0;
		position: relative;
		width: 960px;
		height: 382px;
		background: url('images/glietz_web_content_col3_382.jpg') no-repeat;
		float: left;
	}
		#content_col1_1 {
			width: 960px;
			height: 382px;
			float: left;
		}
		
		/* 3-Spalten Layout ANFANG */
		#content_col3_1 {
			width: 200px;
			height: 382px;
			background: transparent;
			float: left;
		}
			#content_col3_1_top {
				height: 30px;
			}
				#content_col3_1_top p {
					font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
					font-size: 11px;
					font-weight: bold;
					line-height: 30px;
					text-align: right;
				}
			
			#content_col3_1_main {
				height: 352px;
			}
		
		#content_col3_2 {
			width: 446px;
			height: 382px;
			background: transparent;
			float: left;
		}
			#content_col3_2_top {
				width: 446px;
				height: 30px;
				text-align: left;
			}
				#content_col3_2_top a {
					padding-left: 15px;
					font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
					font-size: 11px;
					font-weight: bold;
					line-height: 30px;
					text-align: left;
					color: #a41c22;
				}
			
			#content_col3_2_main {
				padding-left: 15px;
				width: 446px;
				height: 352px;
				text-align: left;
			}
		
		#content_col3_3 {
			width: 314px;
			height: 382px;
			background: transparent;
			float: left;
		}
		/* 3-Spalten Layout ENDE */
		
		/* 2-Spalten Layout ANFANG */
		#content_col2_2 {
			padding: 0;
			margin: 0;
			width: 760px;
			height: 382px;
			background: transparent;
			float: left;
		}
			#content_col2_2_top {
				width: 562px;
				height: 30px;
				text-align: left;
			}
				#content_col2_2_top a {
					padding-left: 15px;
					font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
					font-size: 11px;
					font-weight: bold;
					line-height: 30px;
					text-align: left;
					color: #a41c22;
				}
			
			#content_col2_2_main {
				padding-left: 15px;
				width: 562px;
				height: 352px;
				text-align: left;
			}
				#content_col2_2_main hr {
					padding: 0;
					margin: 0;
					border: 0px;
					border-bottom: 1px solid #ccc;
					width: 552px;
				}
				
				#content_col2_2_main td, img {
					padding: 0;
					margin: 0;
				}
				
			#content_col2_2_main_form {
				padding-left: 15px;
				width: 722px;
				height: 352px;
				text-align: left;
			}
				#content_col2_2_main_form hr {
					padding: 0;
					margin: 0;
					border: 0px;
					border-bottom: 1px solid #ccc;
					width: 712px;
				}
				
				#content_col2_2_main_form td, img {
					padding: 0;
					margin: 0;
				}
		
		/* 2-Spalten Layout ENDE */
	
	#footer1 {
		position: relative;
		width: 960px;
		height: 150px;
		background: url('images/glietz_web_footer1_150.png') no-repeat;
		float: left;
	}
	
	#footer2 {
		position: relative;
		width: 960px;
		height: 50px;
		text-align: left;
		float: left;
	}
		#footer2_col1 {
			width: 910px;
			height: 50px;
			float: left;
		}
			#footer2_col1 p {
			padding-left: 20px;
			font-size: 11px;
			line-height: 50px;
		}
		
		#footer2_col2 {
			width: 50px;
			height: 50px;
			float: left;
		}